# ServerConfigCustom

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**instance** | [**ServerConfigCustomInstance**](ServerConfigCustomInstance.md) |  | [optional] 
**theme** | [**ServerConfigCustomTheme**](ServerConfigCustomTheme.md) |  | [optional] 
**services** | [**ServerConfigCustomServices**](ServerConfigCustomServices.md) |  | [optional] 
**cache** | [**ServerConfigCustomCache**](ServerConfigCustomCache.md) |  | [optional] 
**signup** | [**ServerConfigCustomSignup**](ServerConfigCustomSignup.md) |  | [optional] 
**admin** | [**ServerConfigCustomAdmin**](ServerConfigCustomAdmin.md) |  | [optional] 
**contact_form** | [**ServerConfigEmail**](ServerConfigEmail.md) |  | [optional] 
**user** | [**ServerConfigUser**](ServerConfigUser.md) |  | [optional] 
**transcoding** | [**ServerConfigCustomTranscoding**](ServerConfigCustomTranscoding.md) |  | [optional] 
**_import** | [**ServerConfigImport**](ServerConfigImport.md) |  | [optional] 
**auto_blacklist** | [**ServerConfigAutoBlacklist**](ServerConfigAutoBlacklist.md) |  | [optional] 
**followers** | [**ServerConfigCustomFollowers**](ServerConfigCustomFollowers.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


